Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80465 - 2 blank pages printed first when printing with lpr
Summary: 2 blank pages printed first when printing with lpr
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: foomatic
Version: 8.0
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-26 21:38 UTC by Oliver Klee
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-06 19:30:34 UTC


Attachments (Terms of Use)
Patch that fixed the problem for me (deleted)
2002-12-26 21:38 UTC, Oliver Klee
no flags Details | Diff

Description Oliver Klee 2002-12-26 21:38:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.2.1) Gecko/20021130

Description of problem:
When printing with the lpr command on an HP LaserJet 6P using cups, 2 blank
pages are printed before the actual output is printed.

Version-Release number of selected component (if applicable):
foomatic-1.9-1.20020617.6

How reproducible:
Always

Steps to Reproduce:
1. choose a text file
2. lpr <filename>
    

Actual Results:  2 blank pages are printed, then the text file is printed.

Expected Results:  only the text file is printed.

Additional info:

I get the same result when printing from Mozilla (which uses the lpr command as
well). Printing with kprint does not show this problem, though.

Comment 1 Oliver Klee 2002-12-26 21:38:56 UTC
Created attachment 88922 [details]
Patch that fixed the problem for me

Comment 2 Oliver Klee 2002-12-26 22:05:56 UTC
s/Path/Patch

Comment 3 Oliver Klee 2003-01-06 19:30:10 UTC
I just upgraded foomatic, cups and cups-libs to the packages from Phoebe. Now it
WFM (without the patch).

Comment 4 Oliver Klee 2003-01-06 19:30:34 UTC
... and marking as WFM.


Note You need to log in before you can comment on or make changes to this bug.